{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "jsx": "react-jsx",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "esModuleInterop": true,
    "rootDir": "src",
    "outDir": "dist"
  },
  "include": ["src"]
}
